/* https://docs.typo3.org/m/typo3/reference-skinning/main/en-us/UseCases/UseCase1LoadAdditionalStylesheetsToSkinTheBackend/Index.html */

td.t3-page-column-11 {
    background-color: #afafaf;
}

td.t3-page-column-11,
td.t3-page-column-12,
td.t3-page-column-13,
td.t3-page-column-14 {
    background-color: #e5f5fa;
}

/* Hide storage column */
.t3-grid-cell[data-colpos='99'],
.t3-page-column-99,
.t3-page-column-unused {
    display: none !important;
}

/* Forms */
textarea.formengine-textarea {
    resize: both !important;
}
